Willkommen

Herzlich Willkommen im Buhl Data Helpdesk.

Dieses Hilfsprogramm erleichtert Ihnen den Zugriff auf das Online Hilfeangebot, sowie die Kommunikation mit der Buhl Data Supportabteilung.

Die drei Wege zur schriftlichen Kommunikation:

  • Zugriff auf die aktuelle FAQ und Online-Anfrage über das Supportformular

  • Vorbelegtes Fax-Formular

  • Vorbelegte Briefvorlage


Menü Datei

Datei - Seite einrichten
Richten Sie hier das Format der Seite und den Drucker für einen Ausdruck ein.

Datei - Drucken
Erstellt die Druckvoransicht und auf Wunsch den entsprechenden Ausdruck.

Datei - Beenden
Beendet das Helpdesk.


Menü Extras

Extras - Internet Einstellungen
Startet den Internet Einstellungsassistenten. Über diesen Assistenten können Sie den Internetzugang über LAN, DFÜ-Netzwerk (Modem, ISDN, DSL) , T-Online oder AOL einrichten.


Menü Hilfe

Hilfe - Helpdesk-Hilfe
Ruft diese Hilfe auf.

Hilfe - Info
Programminformation und Versionsnummer des Helpdesks.


Schaltfläche Ihre Daten

Das Informationsfenster "Ihre Daten" ist in drei Teile gegliedert.

Ihre Kundendaten
Hier werden die Daten angezeigt mit denen Sie bei Buhl Data Service registriert sind.

On4u Registrierungen
Auflistung aller Programmodule der Software, sowie deren Registrierungsstatus auf dem Buhl Data On4u Server. Diese Registrierung ist vor allem bei Produkten wichtig, die eine Freischaltung oder Zusatzdaten über On4u beziehen.

Ihre Systemdaten
Die Basisdaten des Rechnersystems auf dem das Programm Helpdesk gestartet wurde.


Online FAQ

Direkte Hilfe über die Online FAQ

Wenn Ihr Rechner über eine Internetverbindung verfügt, dann ist die Online FAQ der schnellste und aktuellste Weg um Hilfe zu Ihrer Anfrage zu erhalten.

Wählen Sie als Übertragungsart "FAQ / Onlineformular". Sie gelangen, bei bestehender Internetverbindung, direkt zu den aktuellen FAQ ( Frequently Asked Questions - Häufig gestellte Fragen) Ihres Produkts.

Frage stellen

Geben Sie in das Eingabefeld einen oder mehrere Suchbegriffe ein. Auch eine komplette Fragestellung können Sie eingeben, z.B. "Die Umsatzabfrage über HBCI funktioniert nicht". Satzzeichen geben Sie bitte nicht ein.

Mit einem Klick auf den Button „Suche“ starten Sie die Suche.

Antwort finden

In Ihren Suchbegriffen bzw. Fragestellungen erkennt die Suchmaschine alle relevanten Begriffe und liefert als Ergebnis die passenden Themen ("FAQ").

Werden zu einem Thema sehr viele Einträge gefunden, ist es sinnvoll, die Suche mit weiteren Begriffen zu verfeinern; bei sehr wenigen Einträgen macht es evtl. Sinn, die Suche zu erweitern.

Nichts gefunden?

Sollten Sie trotz allem keine geeignete Lösung finden, benutzen Sie bitte das Supportformular. Dorthin gelangen Sie über die Schaltfläche "Nichts gefunden?". Diese Schaltfläche finden Sie unterhalb Ihrer Suchresultate.

Supportformular

Das Supportformular fragt neben Ihren Daten auch weitere, für eine schnelle Bearbeitung ihrer Anfrage notwendige Informationen ab. Soweit sie sich automatisch ermitteln lassen, sind diese Daten bereits in das Formular eingetragen. Selbstverständlich können Sie jederzeit Änderungen an der Vorbelegung vornehmen.

Absenden

Sind alle Pflichtfelder (mit * gekennzeichnet) ausgefüllt kann das Formular über den Button "Absenden" übermittelt werden. Nach erfolgreichem Versand erhalten Sie eine entsprechende Meldung.
Ihre Anfrage wurde übermittelt und wird schnellstmöglich bearbeitet!


Support via Fax

Supportanfrage via Fax

Um eine Fax an die Supportabteilung zu erstellen, wählen Sie als Übertragungsart die Option "Fax (offline)".
In der FAX-Vorlage können neben Ihren Daten auch weitere, für eine schnelle Bearbeitung ihrer Anfrage notwendige Informationen eintragen. Soweit sie sich automatisch ermitteln lassen, sind diese Daten bereits in die Vorlage eingetragen. Selbstverständlich können Sie jederzeit Änderungen an der Vorbelegung vornehmen.

Über den Button "Drucken" können Sie abschließend das komplette Fax ausdrucken. Die Faxnummern zu den einzelnen Supportabteilungen finden Sie bereits auf der Faxvorlage.

Tipp: Wenn Sie einen FAX-Druckertreiber installiert haben, können Sie das Fax auch direkt darüber versenden. Der Fax-Drucker muss vor dem Ausdruck über "Datei > Seite einrichten" ausgewählt werden.


Support via Brief

Supportanfrage via Brief

Um einen Brief an die Supportabteilung zu schreiben, wählen Sie als Übertragungsart die Option "Brief (offline)".
In der Brief-Vorlage können Sie neben Ihren Daten auch weitere, für die schnelle Bearbeitung ihrer Anfrage notwendige Informationen eintragen. Soweit sie sich automatisch ermitteln lassen, sind diese Daten bereits in die Vorlage eingetragen. Selbstverständlich können Sie jederzeit Änderungen an der Vorbelegung vornehmen.

Über den Button "Drucken" können Sie abschließend das komplette Brief ausdrucken.

Den fertigen Brief schicken Sie bitte an:
Buhl Data Service GmbH
Technischer Support
Am Siebertsweiher 3/5
57290 Neunkirchen